0

I'm so lost. I don't know what to do.

I followed these instructions until I got to the part where it had me download the SDK. I didn't know how to follow the steps after that.

So, what I did was followed these instructions after that, up until it had me add the printer. Instead I followed the old instructions after that and did it through the web interface. However, when I go to add the printer, it doesn't have the dymo 4xl listed as a model. It only has one model and that's "dymo label printer (en)".

So...what should I do? What did I do wrong?

0

In your first link the SDK part has an incorrect link. Try downloading the file from:

http://www.dymo.com/en-US/dymo-label-sdk-and-cups-drivers-for-linux-dymo-label-sdk-cups-linux-p--1#

After you download the file you will need to extract the drivers as follows:

tar zxvf dymo-cups-drivers-1.4.0.tar.gz

That will create a dymo-cups-drivers-1.4.0.5 folder, then you should be able to continue on with your setup.

| improve this answer | |
0

Just FYI: If you need a label printer, do not buy a DYMO from this point in time onwards.

I have contacted their customer support and although not properly mentioned on their website, they have stopped supporting Linux as of this point in time.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.